Skip to main content
PUT
/
instances
/
{INSTANCE_ID}
/
token
/
{INSTANCE_TOKEN}
/
update-webhook-received-delivery
Webhook Recebimento + Entrega
curl --request PUT \
  --url https://api.example.com/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/update-webhook-received-delivery

Documentation Index

Fetch the complete documentation index at: https://docs.bliper.ai/llms.txt

Use this file to discover all available pages before exploring further.

Descrição

Configura uma única URL que receberá notificações tanto de mensagens recebidas quanto de mensagens entregues. Ideal para centralizar o processamento de eventos em um único endpoint.

Request

Headers

Client-Token: SEU_CLIENT_TOKEN
Content-Type: application/json

Body

{
  "value": "https://seusite.com/webhook/all"
}
CampoTipoObrigatórioDescrição
valuestringSimURL do seu servidor que receberá notificações de recebimento e entrega

Response

Sucesso (200)

{
  "success": true
}

Exemplo cURL

curl -X PUT 'https://api.bliper.io/instances/{INSTANCE_ID}/token/{INSTANCE_TOKEN}/update-webhook-received-delivery' \
  -H 'Client-Token: SEU_CLIENT_TOKEN' \
  -H 'Content-Type: application/json' \
  -d '{"value": "https://seusite.com/webhook/all"}'
Use este webhook se quiser centralizar o recebimento e entrega em uma única URL.